/* Hero */
.hero {
    position: relative;
    padding: 56px 0 32px;
    background: linear-gradient(180deg, #f8fbff, #f5f7fb)
}
.grid {
    display: grid;
    grid-template-columns: 1.2fr .9fr;
    gap: 40px
}
h1 {
    color: #050E15;
    font-weight: 700;
    line-height: 94%;
    letter-spacing: -0.8px;
    text-align: left;
}
.lead {
    color: #050E15;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    max-width: 75%;
}
.contact-list {
    display: flex;
    grid-template-columns: repeat(3, minmax(180px, 1fr));
    gap: 24px;
    margin-top: 36px;
    flex-direction: column;
}
.contact-item-outer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.contact-item {
    display: flex;
    gap: 12px;
    align-items: flex-start
}
.icon {
    width: 20px;
    height: 20px;
    flex: 0 0 20px;
    color: var(--brand)
}
.hero-card {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    background: #fff;
}
.hero-card .placeholder {
    width: 100%;
    background: #fff;
    display: grid;
    place-items: center;
}
.section {
    padding: 70px 0;
}
h2 {
    margin: 0 0 56px 0;
    text-align: left;
    font-weight: 600;
}
.cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0;
}
.card {
    display: flex;
    padding: 32px;
    flex-direction: column;
    align-items: flex-start;
    gap: 48px;
    flex: 1 0 0;
    align-self: stretch;
    border: 1px solid #D6DBDF;
    background: #FFF;
}
.card header {
    display: flex;
    align-items: center;
    gap: 10px;
    border: 0;
    position: static;
    height: auto;
    padding: 0;
    box-shadow: none;
    background: transparent
}
.flag {
    border-radius: 50%;
    display: block;
    place-items: center;
    margin-bottom: 48px;
}
.flag svg {
  width: 56px;
  height: 70px;
}
.country {
    color: #050E15;
    font-size: 22px;
    font-weight: 600;
    line-height: 125%;
    /* 27.5px */
    letter-spacing: -0.22px;
}
.card p {
    margin: 10px 0;
    color: var(--muted);
    color: #050E15;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.16px;
}
.meta {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    color: var(--muted);
    font-size: 14px
}
/* CTA */
.cta {
    background: #062246;
    color: #cbd5e1;
    padding: 56px 0
}
.cta .wrap {
    display: grid;
    grid-template-columns: 1.2fr .8fr;
    gap: 24px;
    align-items: center
}
.cta h3 {
    color: #fff;
    font-size: clamp(22px, 3vw, 32px);
    margin: 0 0 8px
}
.cta .panel {
    background: rgba(255, 255, 255, .04);
    border: 1px solid rgba(255, 255, 255, .1);
    border-radius: var(--radius);
    padding: 18px
}
#contact {
    background-image: url(../images/contact-banner.jpg);
    background-size: cover;
    background-position: bottom right;
    padding: 70px 0;
}
/* Utilities */
.muted {
    color: #050E15;
    font-size: 19px;
    font-weight: 400;
    line-height: 150%;
    max-width: 328px;
}
.contactouter {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.contact-item {
    display: flex;
    flex-direction: column;
}
.contact-item-outer {
    max-width: 70%;
}
.contact-item-outer a,
.contact-item-outer {
    color: #050E15;
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.tab-container {
    width: 100%;
}
.tabs {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    padding: 18px 32px 0 32px;
    border-bottom: 1px solid #E3E7EC;
}
.tabs li {
    cursor: pointer;
    margin-right: 5px;
    transition: background 0.3s;
    color: #2F373D;
    text-align: center;
    font-family: "Inter Tight";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    padding: 16px 24px 16px 0;
    letter-spacing: 0.32px;
}
.tabs li.active {
    color: #050E15;
    font-weight: 600;
    border-bottom: 2px solid #FFCB08;
}
.tab-content {
    display: none;
    padding: 20px;
    border: 1px solid #ccc;
    background: #fff;
}
.tab-content.active {
    display: block;
}
.tab-content label {
  color: #182321;
  font-size: 14px;
  font-weight: 500;
  line-height: 125%;
  display: block;
  margin-bottom: 12px;
}
.tab-content input, .tab-content select ,  .tab-content textarea{
  display: flex;
  height: 48px;
  padding: 12px 4px 12px 16px;
  align-items: center;
  gap: 8px;
  align-self: stretch;
  border: 1px solid #D6DBDF;
  background: #FFF;
  margin-bottom: 16px;
  width: 100%;
}
.tab-content input[type="submit"]{
    display: flex;
  padding: 12px 32px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  background: #050E15;
  width: 114px;
  height: 56px;
  color: #fff;
}
.subscription-loading3, .subscription-loading4{
  display: none;
  float: left;
  width: 100%;
  text-align: center;
  position: relative;
}
.contact-list-mobile{
    display: none;
}
.contact-item a:hover {
  color: #156db7;
}
/*Animation*/
.tab-content input[type="submit"]:hover{
      color: #ffffff;
     background: #014a78;
}
.card:hover, .hero-card:hover{
    transform: translateY(-5px);
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.12);
}
.address-full a:hover{
	color: #014a78;
    font-weight: 500;
}
#get-a-quote-traacs option {
  font-size: 14px !important;
}








@media (max-width: 1366px) {
    .card {
        padding: 25px;
    }
}
@media (max-width: 1280px) {
    .contact-item-outer a, .contact-item-outer {
        font-size: 16px;
    }
}
@media (max-width: 1024px) {
    .country {
        font-size: 20px;
    }
    .flag {
        margin-bottom: 30px;
    }
    .card {
        gap: 30px;
    }
    .lead {
        font-size: 18px;
    }
}  
@media (max-width: 1000px) {
    .grid {
        grid-template-columns: 1fr
    }
    .cta .wrap {
        grid-template-columns: 1fr
    }
    .contact-list {
        grid-template-columns: 1fr;
        gap: 16px
    }
    .cards {
        grid-template-columns: 1fr 1fr
    }
    .footgrid {
        grid-template-columns: 1fr 1fr
    }
    .contact-list-mobile{
        display: block;
    }
    .contact-list-desktop{
        display: none;
    }
    .contact-list-mobile .contact-item-outer {
        flex-direction: column;
        gap: 24px;
    }
    .contact-item-full {
        margin-bottom: 24px;
    }
}

@media (max-width: 767px) {
    .lead {
        font-size: 18px;
    }    
    .card {
        padding: 20px;
    }

}
@media (max-width: 620px) {
    .cards {
        grid-template-columns: 1fr
    }
    .footgrid {
        grid-template-columns: 1fr
    }
}
